For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Log inBook a demo
GuidesAPI Reference
GuidesAPI Reference
  • API Reference
      • GETGet Global Error Subscribers
      • PUTUpdate Global Error Subscribers
Logo
Log inBook a demo
API ReferenceNotifications

Get Global Error Subscribers

GET
https://app.polytomic.com/api/notifications/global-error-subscribers
GET
/api/notifications/global-error-subscribers
$curl https://app.polytomic.com/api/notifications/global-error-subscribers \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1{
2 "emails": [
3 "alerts@acmecorp.com",
4 "it-support@acmecorp.com",
5 "devops@acmecorp.com"
6 ]
7}

Returns the list of email addresses subscribed to global sync error notifications for the caller’s organization.

To update the subscriber list, use PUT /api/notifications/global-error-subscribers.

Was this page helpful?
Previous

Update Global Error Subscribers

Next

Authentication

AuthorizationBearer
Bearer user API key
OR
AuthorizationBasic

Basic organization-scoped API key

Headers

X-Polytomic-VersionstringOptional

Response

OK
emailslist of strings or null
Email addresses subscribed to global sync error notifications for the organization.

Errors

500
Internal Server Error